@charset "utf-8";
body { 
  color: #777777;
  font-size: 0.89em; 
  line-height: 1.65em; 
  font-family: Helvetica, Arial, sans-serif; 
  margin: 0;
  padding: 0;
  height:100%;
  min-height:100%;
  min-width: 100%;
  background-color: #f0f0f0; /* #111111;*/
  background-image: url('../images/hintergrund.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top center;
}
#topleiste { 
  overflow: hidden; clear: both;
}
#menu-icon {
 display: none;
 width: 40px;
 height: 40px;
 background: url(../images/menu-icon.png) center;
}
a:hover#menu-icon {
	background-color: transparent;
}
#topleisteinnen { text-align: left; margin: auto; max-width: 1000px; }
#topmenu                            { float: right; font-size: 14px; padding-top: 6px; }
#topmenu ul                         { display: inline; margin: 0; padding: 0; list-style: none;}
#topmenu li                          { display: inline; }
#topmenu a                          { display: inline; color: #777777; text-decoration: none; padding: 0px 10px 0; }
#topmenu a:hover              { color: #ffffff; font-weight: normal; }
#topmenu .first a             { color: #777777; }
#topmenu .obermenuhigh  { color: #777777; text-decoration: none; padding: 0px 10px 0; }
#mother                               { text-align: left; margin: auto; height: 100%;}

#motheraussen {
  margin: 0 auto;
  max-width: 1000px;
  /* background: rgba(17,17,17,0.9);*/
padding: 20px;
}

p { margin-top: 15px; margin-bottom: 15px; }



.createdby { margin-left: 0px;}
.hits { margin-left: 0px; }

.alert {
  padding: 2px 15px 2px 15px;
  margin-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}


#logoslider {
 margin-top: -15px;
 width: 100%; 
 overflow: hidden; 
 border: 0px; 
 clear: both;
 margin-left: -20px;
 padding-left: -20px;
 padding-right: 25px;
 background-color: #ffffff; /* #605d5c*/
 height: 80px;
 }
 
#logo { margin: 0px;}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/
.button  {
  padding-top: 0px; padding-left: 4px;
  margin-right: 15px; 
  margin-top: 5px;
  height: 34px;
  font-size: 16px;
  line-height: 34px;
  background: #A60000;
  color: #fff;
   border: 1px solid #610909;
}
.button:hover  { 
 background: #cb4e4e; border: 1px solid #A60000;
}

#contentbereich .buttonlink, .buttonlink a, .buttonlink a:visited   { 
    margin-right: 25px; margin-bottom: 25px; float: left;
	text-align: center; 
	color: #fff;
	text-decoration: none; 
	font-weight: normal;
	font-size: 16px; 
	padding-top: 8px; padding-left: 15px; padding-right: 15px; height: 27px;
	background: #A60000;
	border: 1px solid #610909;  
}

#contentbereich .buttonlink:hover  { background: #cb4e4e; border: 1px solid #A60000;
}

.article-info-term { display: none;} 

/*
.btn-group        { overflow: hidden; width: 100px; float: right;}
.article-info  { overflow: hidden; float: left;}
.item-page        { float: left;}
.pager                { display: none;} 
.pagenav           { }
.createdby { display: none;} 
.category-name { }
.published { }
.hits { display: none;} 
*/




/*********************************************************************************/
/* Button Style ENDE                                                             */
/*********************************************************************************/

#searchtop { float: right; color: #777777; margin-top: 12px; margin-right: 10px;}
.form-inline .element-invisible { display: none;}

#searchtop input { background-color: transparent; padding: 3px; border: 1px solid #444; }
.searchtopbild { border: 0px !important; }

input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#666; font-size: 14px; line-height: 20px; }

.searchbutton , .searchbutton :hover{
  padding-top: 0px; padding-left: 4px;
  margin-top: 2px;
  height: 36px;
  font-size: 16px;
  line-height: 38px;
  background: #A60000 url(button_hintergrund.gif) repeat-x 0 0;
  color: #ffffff;
  background-position: left 0px;
  border: 2px solid #A60000;
}

#menu {  margin-left: 0px; float: left; margin-bottom: 0px; }


#navi  { float: left; font-size:20px; 
background-color: transparent; 
height: 55px;
font-family: 'Source Sans Pro', sans-serif; 
font-weight: 200; 
color:#777777;
text-transform: uppercase;
width: 100%;}

#navi ul                            { color:#777777; list-style:none; margin-left: -40px;  }
#navi ul .obermenuhigh { color:#777777; display:block; margin:0px; padding:0px 5px; text-decoration:none; }
#navi ul li                         { float:left; color:#777777; padding:0px; }
#navi ul li a                      { display:block; color:#777777; margin:0px; padding:0px 8px; text-decoration:none; }
#navi ul li a:link            { background-color: transparent; color:#777777; display:block; padding:0px 8px; margin:0px; text-decoration:none;  }
#navi ul li a:visited      { background-color: transparent; color:#777777; display:block; padding:0px 8px; margin:0px; text-decoration:none;  }
#navi ul li a:hover          { background-color: transparent; border:0px; color:#ffcc00; text-decoration:none; font-weight: 200;  }
/* SUBMENU */

#navi ul li:hover ul             { background-color: #fafafa ; border: 1px solid #cecece ; display:block ; padding: 5px; font-weight: 200;  }
#navi ul li ul                         { display:none; height:auto; padding:0px; margin:0px; border:0px; position:absolute; width:250px; z-index:200; }
#navi ul li li a                       { text-shadow: 0px 0px #777777; display:block; margin:0px; padding:0px 8px; text-decoration:none; }
#navi ul li li                          { font-size:16px; height:26px; line-height:26px; padding: 0px; display:block; float:none; margin:0px; width:250px; }
#navi ul li li a:link             { background-color: transparent; color:#777777; display:block; padding:0px 8px; margin:0px; text-decoration:none;  }
#navi ul li li a:visited       { background-color: transparent; color:#777777; display:block; padding:0px 8px; margin:0px; text-decoration:none;  }
#navi ul li li a:hover           { background-color: #333; color:#ffcc00; padding:0px 8px; border:0px; text-decoration:none;  }
#navi ul ul .submenuhigh  { background-color: #333; color:#ffcc00; padding:0px 8px; display:block; text-decoration:none; width:220px; }

#navi ul .separator { color:#777777; display:block; margin:0px; padding:0px 10px; text-decoration:none; }

.slide-title { 
font-family: 'Source Sans Pro', sans-serif !important; 
font-weight: 400 !important; 
color:#ffcc00 !important; 
text-transform: uppercase !important; 
}



/*
@media screen and (max-width: 600px) {
  navi ul li {
      width: 100%;
    }  
}
*/

#navipfad          { color: #777; width: 100%; margin-bottom: 0px;
text-transform: uppercase; height: 20px; float: left; clear: both; overflow: hidden; }
#path                 { color: #777; float: left; font-size: 11px; }
#path a               { color: #777; text-decoration: none  }
#path a:hover    { color: #fff; text-decoration: underline; font-weight: normal; }
#path a:visited { color: #777; font-weight: 200; }


#contentbereich { 
  overflow: hidden; 
  clear: both;
  min-height: 400px;
  padding:20px; 
  background-color: #fff;  
}

/* Normale Links formatieren*/
a { 
  color: #ffcc00;
  text-decoration: underline 
}
a:hover    { 
  color: #ffcc00; 
  font-weight:bold; 
  text-decoration: underline; 
 }
a:visited  { 
  color: #ffcc00; /* #A60000*/
  text-decoration: underline;
}

/*
#contentbereich img { background-color: #ffffff; padding: 10px; border: solid 1px gray;}
*/
#kommentarformular { width: 94%; background: #F7F7F7; margin-top: 25px; padding: 3%; border: solid 1px #dcdcdc; }
#kommentarformular input, select, textarea { border: solid 1px #dcdcdc; }
.comment { width: 90%; height:70px; border: solid 1px #dcdcdc; }

#homenavi     { float: left; font-size: 12px; height:40px; list-style:none; border:0px; margin:0px; padding:0px; }


/* Überschriften formatieren */
h1   { 
  color: #ffcc00; 
  font-size:2.2em; 
  font-family: 'Source Sans Pro', sans-serif; 
  font-weight: 400; 
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px; 
}
h2   { 
  color: #ffcc00; 
  font-size:1.4em; 
  font-family: 'Source Sans Pro', sans-serif; 
  font-weight: 400; 
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 5px; 
}
h3   { 
  color: #ffcc00; 
  font-size:1.4em;
  font-family: 'Source Sans Pro', sans-serif; 
  font-weight: 400; 
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: -10px; 
}
h4  { 
  color: #ffcc00;
  font-size: 1.3em;
  line-height: 1.3;
  font-family: sans-serif, Helvetica, Geneva, Arial, SunSans-Regular; 
  margin: 0;
}


.page-header h2 {
color: #ffcc00; 
font-size:2.2em; 
font-family: 'Source Sans Pro', sans-serif; 
font-weight: 400; 
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 20px; 
text-decoration: none;
}

.page-header h2 a {
color: #ffcc00; 
font-weight: 400; 
text-decoration: none;
}

.page-header h2 a:hover {
color: #ffcc00; 
font-weight: 400; 
text-transform: uppercase;
text-decoration: none;
}

/* Gestaltung der Seitenblätterfunktion */
.sitenav { 
font-family: "Segoe UI", Calibri, Helvetica, Arial, sans-serif; color: gray;
font-weight: bold; text-align: left; background-color: #f5f5f5; margin: auto; padding: 0; 
width: 100%; height: 24px; 
}

.sitenav td { background-color: #e9ebef; padding: 4px; font-size: 16px; text-align: center; }
.sitenav td a { color: #A60000; text-decoration: none; }
.sitenav td a:hover { color: #000066; text-decoration: none; }

#anbieterinfo { 
position: absolute;
right: 25px;
top: 150px;

}

.box {
margin-top: 15px;
float: right;
width: 268px;
padding: 10px;
margin-left: 7px;
margin-right: 10px;
margin-bottom: 10px;
background-color: #fff;
border: 0px solid #cecece; 
min-height: 152px;
}

.userdata {
margin-top: 15px;
float: right;
width: 268px;
padding: 10px;
margin-left: 30px;
margin-right: 10px;
margin-bottom: 10px;
background-color: #fff;
border: 1px solid #cecece; 
min-height: 152px;
}

/*
.box div {padding: 3px;}
.boxcover { font-size: 0.9em; margin-top: 10px; float: right; width: 200px; padding: 3px; }
*/

p { margin-top: 15px; margin-bottom: 15px; }

.linkbutton {  margin-right: 25px; margin-bottom: 25px; float: left;
			  text-align: center; 
			  text-decoration: none; 
			  font-weight: bold; font-size: 14px; 
			  padding-top: 10px; width: 307px; height: 30px;
			  background-color: #f5f5f5; 
			  border: 1px; border-style: solid; border-color: #A60000;
			  -webkit-border-radius: 10px;
			  -moz-border-radius: 10px;
			  border-radius: 10px;
}
.linkbutton a             { text-decoration: none; } 
.linkbutton a:hover { color: #000;} 

.produktvorschau { margin-right: 30px; margin-top: 15px; margin-bottom: 15px; width: 200px; float: left; height: 300px; border: #cecece 1px solid; padding: 8px; }
.produktvorschauinnen { width:200px; height:180px; z-index:2; margin-top:10px; }


#footer { line-height: 18px; font-size: 13px; 
overflow: hidden; color: #777; clear: both; padding: 15px;
margin-bottom: 10px;
 }
#footer a { color: #777; text-decoration: none }                   
#footer a:hover { color: #A60000; text-decoration: underline; font-weight: normal; }


/* Absatz und div */
p, div { padding-right: 0px;}
p { margin-top: 15px; margin-bottom: 15px; }
b { }
strong { }

/* normaler Listenstil, beschr?nkt auf Inhaltsbereich */
#content ul { font-size: 1em; line-height: 1.4; margin-left: 0.7em; padding-left: 0.7em;}
#content li { margin-bottom: 0.3em;}

hr { color: #cecece; background-color: #cecece; height: 1px; border: 0; margin-top: 30px; margin-bottom: 30px;}

.bloginhalt{ float: left; overflow: hidden; width: 100%; min-height: 200px; }

.sucheformhome { width: 175px; height: 40px; margin-top: 10px; background: transparent; background-image: url(button.gif);
background-repeat: no-repeat; border: 0px; font-size: 20px; line-height: 40px; color: #ffffff; margin-bottom: 10px;}


/* Metro Style*/

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGMa9awK0IKUjIWABZIchFI8.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro bold';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}


.smallboxnullrand {  
float: left;
height: 240px;
width: 240px;
padding: 0px;
margin-right: 10px;
margin-bottom: 10px;
background-color: #ccc;
overflow: hidden;
}


#contentbereich input, select, textarea { 
   color:#777; font-size: 1em; 
   padding: 7px;
	border: 1px solid #777;  
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

img.icon-big { 
padding: 20px;
display: block;
margin: auto;
}

.bigbox h3, .mediumbox h3, .smallbox h3 {
    font-family: 'Source Sans Pro'; 
    font-size: 22px;
	padding: 10px;
	color: #fff;
    text-transform: uppercase;
    line-height: 24px;
	height: 24px;
	font-style: normal;
	font-weight: 200;
}

.bigbox {
margin-top: 0px;
float: left;
width: 990px;
padding: 0px;
margin-bottom: 10px;
background-color: #ccc;
height: 240px;
overflow: hidden;
}

.mediumbox {
 float: left;
 width: 490px;
 height: 240px;
 padding: 0px;
 margin-right: 10px;
 margin-bottom: 10px;
 background-color: #ccc;
 overflow: hidden;
}

.imagebox {
 float: left;
 width: 740px;
 height: 490px;
 padding: 0px;
 margin-right: 10px;
 margin-bottom: 10px;
 background-color: #fff;
 overflow: hidden;
}

.imagesmallbox {
 float: left;
 width: 240px;
 height: 240px;
 padding: 0px;
 margin-right: 10px;
 margin-bottom: 10px;
 background-color: #fff;
 overflow: hidden;
}


.smallbox { 
float: left;
height: 240px;
width: 240px;
padding: 0px;
margin-right: 10px;
margin-bottom: 10px;
background-color: #ccc;
overflow: hidden;
}


.contentbox {
float: right;
height: 220px;
width: 220px;
padding: 10px;
margin-left: 10px;
margin-bottom: 10px;
background-color: #ccc;
}


.contentdoublebox {
float: right;
height: 490px;
width: 220px;
padding: 10px;
margin-left: 10px;
margin-bottom: 10px;
background-color: #ccc;
}

  
.contentbox h3 { color: #fff !important;
  font-style: normal;
  font-weight: 200;
  }
.contentdoublebox h3  { color: #fff !important;
  font-style: normal;
  font-weight: 200;
  }

.contentboxoben { float: left;
float: left;
max-width: 750px;
min-height: 490px !important;
padding: 0px; 
background-color: #fff;  
overflow: hidden;
}


#contentbereichbox { 
float: left;
width: 730px;
min-height: 470px !important;
padding: 10px; 
background-color: #fff;  
}

.whitebox h3 { color: #777;}
.whitebox { 
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
 background-color: #ffffff;  }
.whitebox:hover { background-color: #ffffff; }


.greenbox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
  color: #fff; background-color: #7FBA00;}
.greenbox:hover { background-color: #8fcc0a; /*#7fba44;*/}

.graybox {  
  color: #fff; 
  background-color: #333333;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.graybox:hover { background-color: #444444; }


/*
.graybox {
    background:#333;
    transition:all 2s ease;
    -ms-transition:all 2s ease;
    -webkit-transition:all 2s ease;
    -o-transition:all 2s ease;
    -moz-transition:all 2s ease;
}
 
.graybox:hover {
    background: #444;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
*/



.blackbox {    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
  color: #fff; background-color: #000;}
.blackbox:hover { background-color: #222;}

.lightbluebox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
  color: #fff; background-color: #01a4ff ; }
.lightbluebox:hover { background-color: #01A4EE;}


.yellobox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
  color: #fff; background-color: #ffcc00 ; }
.yellobox:hover { background-color: #faa000;}

.bluebox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
  color: #fff; background-color: #003c8c ; }
.bluebox:hover { background-color: #00468c;}



.facebookbox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  
  color: #fff; background-color: #3b5998 ; }
.facebookbox:hover { background-color: #2f54a3;}

.brownbox { 
  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  color: #fff; background-color: #2d1e0a; }
.brownbox:hover { background-color: #462800;}

.orangebox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  color: #fff; background-color: #faa000; }
.orangebox:hover { background-color: #ffb400;}

.redbox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  color: #fff; background-color: #c80000; }
.redbox:hover { background-color: #dd0000; }

.lilabox {  
    cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  color: #fff; background-color: #6C0AAB; }
.lilabox:hover { background-color: #5D2680; }


    @media only screen and (max-width: 989px) {	
	 .bigbox { max-width: 100% !important; }
	 #contentbereichbox { max-width: 730px !important; }

	}

    @media only screen and (max-width: 490px) {	

    	.mediumbox { width: 100% !important; }
		.smallbox { width: 100% !important; }
		
		.contentbox {  padding:20px !important; width: auto !important; }
		.contentdoublebox {  padding:20px !important; width: auto !important; }
	
		.imagebox { width: 100% !important; height: auto !important; }

		
		#menu-icon { 
		  display:inline-block; 
          position: absolute;
		  left: 0px;
		  top: 0px;
		}
		
		
		.btn-group, .pull-right { display: none;}
		

		#contentbereichbox { 
		    overflow: hidden; 
			clear: both;
			min-height: 220px;
			padding:20px; 
			background-color: #fff; 
		    width: auto !important;
		}
	
		#searchtop { float: left; z-index: 990; color: #777777; margin-top: 0px;}

	    #menu { position: absolute; left: 0px; top: 0px; text-transform: uppercase; background-image: none; z-index: 999;}
		#menu:hover ul { display: inline; /* position: absolute; left: 0px; top: 0px; list-style-type: none !important; list-style-image: none !important; */ }
		#menu                               { float: left; font-size:20px; margin: 0px; background-color: transparent; height: auto; font-family: 'Source Sans Pro', sans-serif; font-weight: normal; width: 100%;}
		#menu ul                            { display: none; list-style:none; margin-left: 0px;  } 
		#menu ul li                         { display:block; width:100%; float:left; padding:0px; }
		#menu ul li a                      { display:block; width:100%; margin:0px; padding:0px 0px; border: 0px; text-indent: 40px; text-decoration:none; }
		#menu ul li a:link            { display:block; width:100%; background-color: #333333; color:#ffffff; border: 0px; padding: 10px; margin:0px; text-decoration:none;  }
		#menu ul li a:visited      { display:block; width:100%; background-color: #333333; color:#ffffff; border: 0px; padding: 10px; margin:0px; text-decoration:none;  }
		#menu ul li a:hover          { display:block; width:100%; background-color: #000000; color:#ffffff; border: 0px; padding: 10px; margin:0px; text-decoration:none; font-weight: normal;  }
		
		#menu .separator { display:block; width:100%; background-color: #333333; margin:0px; padding:0px 0px; border: 0px; text-indent: 40px; text-decoration:none; }
		

		/* SUBMENU */
		#menu ul li:hover ul             { position: static; display:block; width:100%; background-color: #444; border: 0px; padding: 10px; font-weight: normal;  }
		#menu ul li ul                         { position: static; display:block; width: 100%; background-color: #444; border: 0px; min-height: 20px; padding: 0px; margin:0px; border:0px; z-index:0; }
		#menu ul li li                          { display:block; width:100%; font-size:20px; background-color: #444; border: 0px; padding: 10px; float: left; margin-left: -10px;  } 
		#menu ul li li a                       { display:block; width:100%; margin:0px; background-color: #444; padding:10px; border: 0px; text-decoration:none; }
		#menu ul li li a:link             { display:block; width:100%; background-color: #444; color:#777777; padding: 10px; border: 0px; margin:0px; text-decoration:none;  }
		#menu ul li li a:visited       { display:block; width:100%; background-color: #444; color:#777777; padding: 10px; border: 0px; margin:0px; text-decoration:none;  }
		#menu ul li li a:hover           { display:block; width:100%; background-color: transparent; color:#fff; padding: 10px; margin:0px; border:0px; text-decoration:none;  }

	}


	
	
	
	/* FORMATIERUNG FÜR PRINT UND MAIL ICON SOWIE ANTEIGE VERÖFFENTLICHUNG UND KATEGORIE */
	
	.article-info { list-style-type: none; }
	.article-info-term { display: none; }
	.category-name { display: none;}
	.published  { list-style-type: none; margin: 0px; padding: 0px; width: auto;}
	
	
	.pull-right { 

	    float: right;
		width: 200px;
		position: relative;
		margin-top: -13px;
		height: 14px;
	
	}
	

.btn-group a {  
  color: #777777;
  text-decoration: none;
}
	
.btn-group a:hover    { 
  color: #777777; 
  font-weight:bold; 
  text-decoration: none; 
 }

 .btn-group a:visited  { 
  color: #777777; 
  text-decoration: none;
}


	.icon-calendar  {
	    display: inline-block;
		width: 14px;
		height: 14px;
		line-height: 14px;
		vertical-align: text-top;
		background-image: url("../images/glyphicons-halflings.png");
		background-position: -192px -120px;
		background-repeat: no-repeat;
		margin-right: 0px;
	}
	
	.btn-group .pull-right  {  }
	
	.print-icon {
	    display: inline-block;
		width: 14px;
		height: 14px;
		line-height: 14px;
		vertical-align: text-top;
		background-image: url("../images/glyphicons-halflings.png");
		background-position: -96px -48px;
		background-repeat: no-repeat;
		margin-right: 70px;
		text-indent: 20px;
	}
	
	.email-icon {
	    display: inline-block;
		width: 14px;
		height: 14px;
		line-height: 14px;
		vertical-align: text-top;
		background-image: url("../images/glyphicons-halflings.png");
		background-position: -72px 0;
		background-repeat: no-repeat;
		margin-right: 20px;
		text-indent: 20px;
	}

	.edit-icon {
	    display: inline-block;
		width: 14px;
		height: 14px;
		line-height: 14px;
		vertical-align: text-top;
		background-image: url("../images/glyphicons-halflings.png");
		 background-position: 0 -72px;
		background-repeat: no-repeat;
		margin-right: 20px;
		text-indent: 20px;
	}	
	
/* ICONS GLYPHICONS */

.icon {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-right: .3em;
}

.icon-white {
  background-image: url("../images/glyphicons-halflings-white.png");
}
.icon-glass {
  background-position: 0      0;
}
.icon-music {
  background-position: -24px 0;
}
.icon-search {
  background-position: -48px 0;
}
.icon-envelope {
  background-position: -72px 0;
}
.icon-heart {
  background-position: -96px 0;
}
.icon-star {
  background-position: -120px 0;
}
.icon-star-empty {
  background-position: -144px 0;
}
.icon-user {
  background-position: -168px 0;
}
.icon-film {
  background-position: -192px 0;
}
.icon-th-large {
  background-position: -216px 0;
}
.icon-th {
  background-position: -240px 0;
}
.icon-th-list {
  background-position: -264px 0;
}
.icon-ok {
  background-position: -288px 0;
}
.icon-remove {
  background-position: -312px 0;
}
.icon-zoom-in {
  background-position: -336px 0;
}
.icon-zoom-out {
  background-position: -360px 0;
}
.icon-off {
  background-position: -384px 0;
}
.icon-signal {
  background-position: -408px 0;
}
.icon-cog {
  background-position: -432px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-home {
  background-position: 0 -24px;
}
.icon-file {
  background-position: -24px -24px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-road {
  background-position: -72px -24px;
}
.icon-download-alt {
  background-position: -96px -24px;
}
.icon-download {
  background-position: -120px -24px;
}
.icon-upload {
  background-position: -144px -24px;
}
.icon-inbox {
  background-position: -168px -24px;
}
.icon-play-circle {
  background-position: -192px -24px;
}
.icon-repeat {
  background-position: -216px -24px;
}
.icon-refresh {
  background-position: -240px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-lock {
  background-position: -287px -24px;
}
.icon-flag {
  background-position: -312px -24px;
}
.icon-headphones {
  background-position: -336px -24px;
}
.icon-volume-off {
  background-position: -360px -24px;
}
.icon-volume-down {
  background-position: -384px -24px;
}
.icon-volume-up {
  background-position: -408px -24px;
}
.icon-qrcode {
  background-position: -432px -24px;
}
.icon-barcode {
  background-position: -456px -24px;
}
.icon-tag {
  background-position: 0 -48px;
}
.icon-tags {
  background-position: -25px -48px;
}
.icon-book {
  background-position: -48px -48px;
}
.icon-bookmark {
  background-position: -72px -48px;
}
.icon-print {
  background-position: -96px -48px;
}
.icon-camera {
  background-position: -120px -48px;
}
.icon-font {
  background-position: -144px -48px;
}
.icon-bold {
  background-position: -167px -48px;
}
.icon-italic {
  background-position: -192px -48px;
}
.icon-text-height {
  background-position: -216px -48px;
}
.icon-text-width {
  background-position: -240px -48px;
}
.icon-align-left {
  background-position: -264px -48px;
}
.icon-align-center {
  background-position: -288px -48px;
}
.icon-align-right {
  background-position: -312px -48px;
}
.icon-align-justify {
  background-position: -336px -48px;
}
.icon-list {
  background-position: -360px -48px;
}
.icon-indent-left {
  background-position: -384px -48px;
}
.icon-indent-right {
  background-position: -408px -48px;
}
.icon-facetime-video {
  background-position: -432px -48px;
}
.icon-picture {
  background-position: -456px -48px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-adjust {
  background-position: -48px -72px;
}
.icon-tint {
  background-position: -72px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-share {
  background-position: -120px -72px;
}
.icon-check {
  background-position: -144px -72px;
}
.icon-move {
  background-position: -168px -72px;
}
.icon-step-backward {
  background-position: -192px -72px;
}
.icon-fast-backward {
  background-position: -216px -72px;
}
.icon-backward {
  background-position: -240px -72px;
}
.icon-play {
  background-position: -264px -72px;
}
.icon-pause {
  background-position: -288px -72px;
}
.icon-stop {
  background-position: -312px -72px;
}
.icon-forward {
  background-position: -336px -72px;
}
.icon-fast-forward {
  background-position: -360px -72px;
}
.icon-step-forward {
  background-position: -384px -72px;
}
.icon-eject {
  background-position: -408px -72px;
}
.icon-chevron-left {
  background-position: -432px -72px;
}
.icon-chevron-right {
  background-position: -456px -72px;
}
.icon-plus-sign {
  background-position: 0 -96px;
}
.icon-minus-sign {
  background-position: -24px -96px;
}
.icon-remove-sign {
  background-position: -48px -96px;
}
.icon-ok-sign {
  background-position: -72px -96px;
}
.icon-question-sign {
  background-position: -96px -96px;
}
.icon-info-sign {
  background-position: -120px -96px;
}
.icon-screenshot {
  background-position: -144px -96px;
}
.icon-remove-circle {
  background-position: -168px -96px;
}
.icon-ok-circle {
  background-position: -192px -96px;
}
.icon-ban-circle {
  background-position: -216px -96px;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
.icon-arrow-up {
  background-position: -289px -96px;
}
.icon-arrow-down {
  background-position: -312px -96px;
}
.icon-share-alt {
  background-position: -336px -96px;
}
.icon-resize-full {
  background-position: -360px -96px;
}
.icon-resize-small {
  background-position: -384px -96px;
}
.icon-plus {
  background-position: -408px -96px;
}
.icon-minus {
  background-position: -433px -96px;
}
.icon-asterisk {
  background-position: -456px -96px;
}
.icon-exclamation-sign {
  background-position: 0 -120px;
}
.icon-gift {
  background-position: -24px -120px;
}
.icon-leaf {
  background-position: -48px -120px;
}
.icon-fire {
  background-position: -72px -120px;
}
.icon-eye-open {
  background-position: -96px -120px;
}
.icon-eye-close {
  background-position: -120px -120px;
}
.icon-warning-sign {
  background-position: -144px -120px;
}
.icon-plane {
  background-position: -168px -120px;
}
.icon-calendar {
  background-position: -192px -120px;
}
.icon-random {
  background-position: -216px -120px;
}
.icon-comment {
  background-position: -240px -120px;
}
.icon-magnet {
  background-position: -264px -120px;
}
.icon-chevron-up {
  background-position: -288px -120px;
}
.icon-chevron-down {
  background-position: -313px -119px;
}
.icon-retweet {
  background-position: -336px -120px;
}
.icon-shopping-cart {
  background-position: -360px -120px;
}
.icon-folder-close {
  background-position: -384px -120px;
}
.icon-folder-open {
  background-position: -408px -120px;
}
.icon-resize-vertical {
  background-position: -432px -119px;
}
.icon-resize-horizontal {
  background-position: -456px -118px;
}


.srfrContainer a {   color: #777 !important;  text-decoration: none;  }
.srfrContainer a:hover    {   color: #000 !important; 
  font-weight: normal !important; 
  text-decoration: underline; 
 }

 
/* Feed List */
div.srfrContainer { margin-top: 12px;font-size: 12px; width: 93%; }
div.srfrContainer ul.srfrList {list-style:none;margin:0;padding:0 0 2px;}
div.srfrContainer ul.srfrList li { border-top:1px solid #ccc; padding: 3px 2px;}

div.srfrContainer ul.srfrList li a {text-decoration:none;line-height:100%;font-family:Arial, Tahoma, Geneva, sans-serif;display:block;}
div.srfrContainer ul.srfrList li a span {display:none;}
div.srfrContainer ul.srfrList li a:hover {text-decoration:none;position:relative;z-index:1;font-family:Arial, Tahoma, Geneva, sans-serif;}
div.srfrContainer ul.srfrList li a:hover span {display:block;position:absolute;background:#fff;border:0px solid #ddd;padding:8px;top:4px;left:0px;width:226px;z-index:2;overflow:hidden;}
div.srfrContainer ul.srfrList li a:hover span b.srfrTitle {display:block;}
div.srfrContainer ul.srfrList li a:hover span img.srfrImage {margin:4px auto;padding:2px; border:0px solid #ccc;display:block;}

div.srfrContainer ul.srfrList li div.srfrFeedDetails {color:#999;}
div.srfrContainer ul.srfrList li div.srfrFeedDetails span.srfrFeedSource {}
div.srfrContainer ul.srfrList li div.srfrFeedDetails span.srfrFeedSource a {display:inline;}
div.srfrContainer ul.srfrList li div.srfrFeedDetails span.srfrFeedItemDate {}
